{
  "request_no": "PR-20251015-001",
  "job_no": "TKG-20000P",
  "created_at": "2025-10-15T04:57:30.133259",
  "materials": [
    {
      "material_id": 75644,
      "description": "HALF NIPPLE, SMLS, SCH 80S, ASTM A312 TP304 SW X NPT",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A312 TP304",
      "quantity": 3,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 75646,
      "description": "HALF NIPPLE, SMLS, SCH 80S, ASTM A312 TP304 SW X NPT",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A312 TP304",
      "quantity": 3,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 75786,
      "description": "HALF NIPPLE, SMLS, SCH 160, ASTM A106 B SW * NPT",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A106 B",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 75935,
      "description": "HALF NIPPLE, SMLS, SCH 160, ASTM A106 B SW X NPT",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A106 B",
      "quantity": 9,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 75939,
      "description": "HALF NIPPLE, SMLS, SCH 160, ASTM A106 B SW X NPT",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A106 B",
      "quantity": 9,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 75942,
      "description": "HALF NIPPLE, SMLS, SCH 160, ASTM A106 B SW X NPT",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A106 B",
      "quantity": 9,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 75944,
      "description": "NIPPLE, SMLS, SCH 160, ASTM A106 B",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A106 B",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76255,
      "description": "90 LR ELL, SMLS, SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "10\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76256,
      "description": "90 LR ELL, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 25,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76281,
      "description": "90 LR ELL, SMLS, SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "2\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 6,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76287,
      "description": "90 LR ELL, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "3\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 12,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76299,
      "description": "90 LR ELL, SMLS, SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "3\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 4,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76303,
      "description": "90 LR ELL, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "4\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 7,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76310,
      "description": "90 SR ELL, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "4\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76311,
      "description": "90 LR ELL, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "6\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 7,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76318,
      "description": "45 ELL, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "6\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76320,
      "description": "TEE, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 4,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76324,
      "description": "TEE, SMLS, SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "2\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76325,
      "description": "TEE, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "3\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76326,
      "description": "TEE, SMLS, SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "3\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76327,
      "description": "TEE RED, SMLS, SCH 40 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "2\" x 1 1/2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 3,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76330,
      "description": "TEE RED, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "2\" x 1 1/2\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76332,
      "description": "TEE RED, SMLS, SCH 40 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "3\" x 1 1/2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 3,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76335,
      "description": "TEE RED, SMLS, SCH 40 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "4\" x 1 1/2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76337,
      "description": "RED CONC, SMLS, SCH 80 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "1 1/2\" x 1\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 5,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76342,
      "description": "RED CONC, SMLS, SCH 80 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "1 1/2\" x 3/4\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76344,
      "description": "RED CONC, SMLS, SCH 80 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "1\" x 3/4\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 5,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76349,
      "description": "RED CONC, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "12\" x 10\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76350,
      "description": "RED CONC, SMLS, SCH 40 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "2\" x 1 1/2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 6,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76356,
      "description": "RED CONC, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "2\" x 1 1/2\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76357,
      "description": "RED CONC, SMLS, SCH 40 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "2\" x 1\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76358,
      "description": "RED CONC, SMLS, SCH 40 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "3\" x 1 1/2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76360,
      "description": "RED CONC, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "3\" x 1\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76361,
      "description": "RED CONC, SMLS, SCH 40 X SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "3\" x 2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76362,
      "description": "RED CONC, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "3\" x 2\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 76363,
      "description": "RED CONC, SMLS, SCH 80 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "3/4\" x 1/2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77240,
      "description": "90 ELL, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77242,
      "description": "90 ELL, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A105",
      "quantity": 57,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77246,
      "description": "90 ELL, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 9,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77250,
      "description": "90 ELL, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 32,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77282,
      "description": "90 ELL, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1 1/2\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 9,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77349,
      "description": "90 ELL, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 32,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77381,
      "description": "90 ELL, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 24,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77405,
      "description": "TEE, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 7,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77412,
      "description": "TEE, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A105",
      "quantity": 15,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77427,
      "description": "TEE, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77428,
      "description": "TEE, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77430,
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\" x 1\"",
      "material_grade": "ASTM A105",
      "quantity": 5,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77435,
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\" x 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77437,
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 6,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77443,
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1\" x 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 7,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77450,
      "description": "TEE RED, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1\" x 1/2\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 6,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77453,
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 3,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77459,
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "2\" x 1\"",
      "material_grade": "ASTM A105",
      "quantity": 4,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77463,
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3/4\" x 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 5,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77468,
      "description": "CAP, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77469,
      "description": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77470,
      "description": "CAP, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77471,
      "description": "CAP, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77472,
      "description": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77474,
      "description": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77475,
      "description": "CAP, SMLS, SCH 40, BW, ASTM A234 WPB",
      "category": "FITTING",
      "size": "2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77476,
      "description": "CAP, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77477,
      "description": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 36,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77513,
      "description": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "3/4\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77530,
      "description": "SOCK O LET, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "10\" x 1 1/2\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77531,
      "description": "SOCK O LET, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "10\" x 1\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77532,
      "description": "SOCK O LET, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "10\" x 3/4\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77533,
      "description": "SOCK O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "2\" x 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77535,
      "description": "ELL O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "2\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77536,
      "description": "ELL O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77537,
      "description": "SOCK O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 9,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77546,
      "description": "SOCK O LET, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "3\" x 3/4\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 3,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77549,
      "description": "SOCK O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3\" x 1\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77550,
      "description": "SOCK O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "4\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77551,
      "description": "SOCK O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "6\" x 1 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "material_id": 77553,
      "description": "SOCK O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "6\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    }
  ],
  "grouped_materials": [
    {
      "group_key": "HALF NIPPLE, SMLS, SCH 80S, ASTM A312 TP304 SW X NPT|1/2\"|undefined|ASTM A312 TP304",
      "material_ids": [
        75644,
        75646
      ],
      "description": "HALF NIPPLE, SMLS, SCH 80S, ASTM A312 TP304 SW X NPT",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A312 TP304",
      "quantity": 3,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "HALF NIPPLE, SMLS, SCH 160, ASTM A106 B SW * NPT|1\"|undefined|ASTM A106 B",
      "material_ids": [
        75786
      ],
      "description": "HALF NIPPLE, SMLS, SCH 160, ASTM A106 B SW * NPT",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A106 B",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "HALF NIPPLE, SMLS, SCH 160, ASTM A106 B SW X NPT|1/2\"|undefined|ASTM A106 B",
      "material_ids": [
        75935,
        75939,
        75942
      ],
      "description": "HALF NIPPLE, SMLS, SCH 160, ASTM A106 B SW X NPT",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A106 B",
      "quantity": 9,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "NIPPLE, SMLS, SCH 160, ASTM A106 B|1/2\"|undefined|ASTM A106 B",
      "material_ids": [
        75944
      ],
      "description": "NIPPLE, SMLS, SCH 160, ASTM A106 B",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A106 B",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 LR ELL, SMLS, SCH 40S, ASTM A403 WP304|10\"|undefined|ASTM A403 WP304",
      "material_ids": [
        76255
      ],
      "description": "90 LR ELL, SMLS, SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "10\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 LR ELL, SMLS, SCH 40, ASTM A234 WPB|2\"|undefined|ASTM A234 WPB",
      "material_ids": [
        76256
      ],
      "description": "90 LR ELL, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 25,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 LR ELL, SMLS, SCH 40S, ASTM A403 WP304|2\"|undefined|ASTM A403 WP304",
      "material_ids": [
        76281
      ],
      "description": "90 LR ELL, SMLS, SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "2\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 6,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 LR ELL, SMLS, SCH 40, ASTM A234 WPB|3\"|undefined|ASTM A234 WPB",
      "material_ids": [
        76287
      ],
      "description": "90 LR ELL, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "3\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 12,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 LR ELL, SMLS, SCH 40S, ASTM A403 WP304|3\"|undefined|ASTM A403 WP304",
      "material_ids": [
        76299
      ],
      "description": "90 LR ELL, SMLS, SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "3\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 4,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 LR ELL, SMLS, SCH 40, ASTM A234 WPB|4\"|undefined|ASTM A234 WPB",
      "material_ids": [
        76303
      ],
      "description": "90 LR ELL, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "4\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 7,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 SR ELL, SMLS, SCH 40, ASTM A234 WPB|4\"|undefined|ASTM A234 WPB",
      "material_ids": [
        76310
      ],
      "description": "90 SR ELL, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "4\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 LR ELL, SMLS, SCH 40, ASTM A234 WPB|6\"|undefined|ASTM A234 WPB",
      "material_ids": [
        76311
      ],
      "description": "90 LR ELL, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "6\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 7,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "45 ELL, SMLS, SCH 40, ASTM A234 WPB|6\"|undefined|ASTM A234 WPB",
      "material_ids": [
        76318
      ],
      "description": "45 ELL, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "6\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE, SMLS, SCH 40, ASTM A234 WPB|2\"|undefined|ASTM A234 WPB",
      "material_ids": [
        76320
      ],
      "description": "TEE, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 4,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE, SMLS, SCH 40S, ASTM A403 WP304|2\"|undefined|ASTM A403 WP304",
      "material_ids": [
        76324
      ],
      "description": "TEE, SMLS, SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "2\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE, SMLS, SCH 40, ASTM A234 WPB|3\"|undefined|ASTM A234 WPB",
      "material_ids": [
        76325
      ],
      "description": "TEE, SMLS, SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "3\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE, SMLS, SCH 40S, ASTM A403 WP304|3\"|undefined|ASTM A403 WP304",
      "material_ids": [
        76326
      ],
      "description": "TEE, SMLS, SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "3\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE RED, SMLS, SCH 40 X SCH 80, ASTM A234 WPB|2\" x 1 1/2\"|undefined|ASTM A234 WPB",
      "material_ids": [
        76327
      ],
      "description": "TEE RED, SMLS, SCH 40 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "2\" x 1 1/2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 3,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE RED, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304|2\" x 1 1/2\"|undefined|ASTM A403 WP304",
      "material_ids": [
        76330
      ],
      "description": "TEE RED, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "2\" x 1 1/2\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE RED, SMLS, SCH 40 X SCH 80, ASTM A234 WPB|3\" x 1 1/2\"|undefined|ASTM A234 WPB",
      "material_ids": [
        76332
      ],
      "description": "TEE RED, SMLS, SCH 40 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "3\" x 1 1/2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 3,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE RED, SMLS, SCH 40 X SCH 80, ASTM A234 WPB|4\" x 1 1/2\"|undefined|ASTM A234 WPB",
      "material_ids": [
        76335
      ],
      "description": "TEE RED, SMLS, SCH 40 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "4\" x 1 1/2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED CONC, SMLS, SCH 80 X SCH 80, ASTM A234 WPB|1 1/2\" x 1\"|undefined|ASTM A234 WPB",
      "material_ids": [
        76337
      ],
      "description": "RED CONC, SMLS, SCH 80 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "1 1/2\" x 1\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 5,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED CONC, SMLS, SCH 80 X SCH 80, ASTM A234 WPB|1 1/2\" x 3/4\"|undefined|ASTM A234 WPB",
      "material_ids": [
        76342
      ],
      "description": "RED CONC, SMLS, SCH 80 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "1 1/2\" x 3/4\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED CONC, SMLS, SCH 80 X SCH 80, ASTM A234 WPB|1\" x 3/4\"|undefined|ASTM A234 WPB",
      "material_ids": [
        76344
      ],
      "description": "RED CONC, SMLS, SCH 80 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "1\" x 3/4\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 5,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED CONC, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304|12\" x 10\"|undefined|ASTM A403 WP304",
      "material_ids": [
        76349
      ],
      "description": "RED CONC, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "12\" x 10\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED CONC, SMLS, SCH 40 X SCH 80, ASTM A234 WPB|2\" x 1 1/2\"|undefined|ASTM A234 WPB",
      "material_ids": [
        76350
      ],
      "description": "RED CONC, SMLS, SCH 40 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "2\" x 1 1/2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 6,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED CONC, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304|2\" x 1 1/2\"|undefined|ASTM A403 WP304",
      "material_ids": [
        76356
      ],
      "description": "RED CONC, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "2\" x 1 1/2\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED CONC, SMLS, SCH 40 X SCH 80, ASTM A234 WPB|2\" x 1\"|undefined|ASTM A234 WPB",
      "material_ids": [
        76357
      ],
      "description": "RED CONC, SMLS, SCH 40 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "2\" x 1\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED CONC, SMLS, SCH 40 X SCH 80, ASTM A234 WPB|3\" x 1 1/2\"|undefined|ASTM A234 WPB",
      "material_ids": [
        76358
      ],
      "description": "RED CONC, SMLS, SCH 40 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "3\" x 1 1/2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED CONC, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304|3\" x 1\"|undefined|ASTM A403 WP304",
      "material_ids": [
        76360
      ],
      "description": "RED CONC, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "3\" x 1\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED CONC, SMLS, SCH 40 X SCH 40, ASTM A234 WPB|3\" x 2\"|undefined|ASTM A234 WPB",
      "material_ids": [
        76361
      ],
      "description": "RED CONC, SMLS, SCH 40 X SCH 40, ASTM A234 WPB",
      "category": "FITTING",
      "size": "3\" x 2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED CONC, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304|3\" x 2\"|undefined|ASTM A403 WP304",
      "material_ids": [
        76362
      ],
      "description": "RED CONC, SMLS, SCH 40S X SCH 40S, ASTM A403 WP304",
      "category": "FITTING",
      "size": "3\" x 2\"",
      "material_grade": "ASTM A403 WP304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "RED CONC, SMLS, SCH 80 X SCH 80, ASTM A234 WPB|3/4\" x 1/2\"|undefined|ASTM A234 WPB",
      "material_ids": [
        76363
      ],
      "description": "RED CONC, SMLS, SCH 80 X SCH 80, ASTM A234 WPB",
      "category": "FITTING",
      "size": "3/4\" x 1/2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 ELL, SW, 3000LB, ASTM A182 F304|1/2\"|undefined|ASTM A182 F304",
      "material_ids": [
        77240
      ],
      "description": "90 ELL, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 ELL, SW, 3000LB, ASTM A105|1\"|undefined|ASTM A105",
      "material_ids": [
        77242
      ],
      "description": "90 ELL, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A105",
      "quantity": 57,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 ELL, SW, 3000LB, ASTM A182 F304|1\"|undefined|ASTM A182 F304",
      "material_ids": [
        77246
      ],
      "description": "90 ELL, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 9,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 ELL, SW, 3000LB, ASTM A105|1 1/2\"|undefined|ASTM A105",
      "material_ids": [
        77250
      ],
      "description": "90 ELL, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 32,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 ELL, SW, 3000LB, ASTM A182 F304|1 1/2\"|undefined|ASTM A182 F304",
      "material_ids": [
        77282
      ],
      "description": "90 ELL, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1 1/2\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 9,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 ELL, SW, 3000LB, ASTM A105|1/2\"|undefined|ASTM A105",
      "material_ids": [
        77349
      ],
      "description": "90 ELL, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 32,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "90 ELL, SW, 3000LB, ASTM A105|3/4\"|undefined|ASTM A105",
      "material_ids": [
        77381
      ],
      "description": "90 ELL, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 24,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE, SW, 3000LB, ASTM A105|1 1/2\"|undefined|ASTM A105",
      "material_ids": [
        77405
      ],
      "description": "TEE, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 7,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE, SW, 3000LB, ASTM A105|1\"|undefined|ASTM A105",
      "material_ids": [
        77412
      ],
      "description": "TEE, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A105",
      "quantity": 15,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE, SW, 3000LB, ASTM A182 F304|1\"|undefined|ASTM A182 F304",
      "material_ids": [
        77427
      ],
      "description": "TEE, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE, SW, 3000LB, ASTM A105|1/2\"|undefined|ASTM A105",
      "material_ids": [
        77428
      ],
      "description": "TEE, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE RED, SW, 3000LB, ASTM A105|1 1/2\" x 1\"|undefined|ASTM A105",
      "material_ids": [
        77430
      ],
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\" x 1\"",
      "material_grade": "ASTM A105",
      "quantity": 5,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE RED, SW, 3000LB, ASTM A105|1 1/2\" x 1/2\"|undefined|ASTM A105",
      "material_ids": [
        77435
      ],
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\" x 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE RED, SW, 3000LB, ASTM A105|1 1/2\" x 3/4\"|undefined|ASTM A105",
      "material_ids": [
        77437
      ],
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 6,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE RED, SW, 3000LB, ASTM A105|1\" x 1/2\"|undefined|ASTM A105",
      "material_ids": [
        77443
      ],
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1\" x 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 7,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE RED, SW, 3000LB, ASTM A182 F304|1\" x 1/2\"|undefined|ASTM A182 F304",
      "material_ids": [
        77450
      ],
      "description": "TEE RED, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1\" x 1/2\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 6,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE RED, SW, 3000LB, ASTM A105|1\" x 3/4\"|undefined|ASTM A105",
      "material_ids": [
        77453
      ],
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 3,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE RED, SW, 3000LB, ASTM A105|2\" x 1\"|undefined|ASTM A105",
      "material_ids": [
        77459
      ],
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "2\" x 1\"",
      "material_grade": "ASTM A105",
      "quantity": 4,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "TEE RED, SW, 3000LB, ASTM A105|3/4\" x 1/2\"|undefined|ASTM A105",
      "material_ids": [
        77463
      ],
      "description": "TEE RED, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3/4\" x 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 5,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "CAP, SW, 3000LB, ASTM A105|1 1/2\"|undefined|ASTM A105",
      "material_ids": [
        77468
      ],
      "description": "CAP, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A105|1 1/2\"|undefined|ASTM A105",
      "material_ids": [
        77469
      ],
      "description": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "CAP, SW, 3000LB, ASTM A105|1\"|undefined|ASTM A105",
      "material_ids": [
        77470
      ],
      "description": "CAP, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "CAP, SW, 3000LB, ASTM A182 F304|1\"|undefined|ASTM A182 F304",
      "material_ids": [
        77471
      ],
      "description": "CAP, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A105|1/2\"|undefined|ASTM A105",
      "material_ids": [
        77472
      ],
      "description": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A182 F304|1/2\"|undefined|ASTM A182 F304",
      "material_ids": [
        77474
      ],
      "description": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "1/2\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "CAP, SMLS, SCH 40, BW, ASTM A234 WPB|2\"|undefined|ASTM A234 WPB",
      "material_ids": [
        77475
      ],
      "description": "CAP, SMLS, SCH 40, BW, ASTM A234 WPB",
      "category": "FITTING",
      "size": "2\"",
      "material_grade": "ASTM A234 WPB",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "CAP, SW, 3000LB, ASTM A105|3/4\"|undefined|ASTM A105",
      "material_ids": [
        77476
      ],
      "description": "CAP, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A105|3/4\"|undefined|ASTM A105",
      "material_ids": [
        77477
      ],
      "description": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 36,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A182 F304|3/4\"|undefined|ASTM A182 F304",
      "material_ids": [
        77513
      ],
      "description": "SOLID HEX. PLUG, NPT(M), 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "3/4\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOCK O LET, SW, 3000LB, ASTM A182 F304|10\" x 1 1/2\"|undefined|ASTM A182 F304",
      "material_ids": [
        77530
      ],
      "description": "SOCK O LET, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "10\" x 1 1/2\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOCK O LET, SW, 3000LB, ASTM A182 F304|10\" x 1\"|undefined|ASTM A182 F304",
      "material_ids": [
        77531
      ],
      "description": "SOCK O LET, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "10\" x 1\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOCK O LET, SW, 3000LB, ASTM A182 F304|10\" x 3/4\"|undefined|ASTM A182 F304",
      "material_ids": [
        77532
      ],
      "description": "SOCK O LET, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "10\" x 3/4\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOCK O LET, SW, 3000LB, ASTM A105|2\" x 1/2\"|undefined|ASTM A105",
      "material_ids": [
        77533
      ],
      "description": "SOCK O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "2\" x 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "ELL O LET, SW, 3000LB, ASTM A105|2\" x 3/4\"|undefined|ASTM A105",
      "material_ids": [
        77535
      ],
      "description": "ELL O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "2\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "ELL O LET, SW, 3000LB, ASTM A105|3\" x 3/4\"|undefined|ASTM A105",
      "material_ids": [
        77536
      ],
      "description": "ELL O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOCK O LET, SW, 3000LB, ASTM A105|3\" x 3/4\"|undefined|ASTM A105",
      "material_ids": [
        77537
      ],
      "description": "SOCK O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 9,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOCK O LET, SW, 3000LB, ASTM A182 F304|3\" x 3/4\"|undefined|ASTM A182 F304",
      "material_ids": [
        77546
      ],
      "description": "SOCK O LET, SW, 3000LB, ASTM A182 F304",
      "category": "FITTING",
      "size": "3\" x 3/4\"",
      "material_grade": "ASTM A182 F304",
      "quantity": 3,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOCK O LET, SW, 3000LB, ASTM A105|3\" x 1\"|undefined|ASTM A105",
      "material_ids": [
        77549
      ],
      "description": "SOCK O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "3\" x 1\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOCK O LET, SW, 3000LB, ASTM A105|4\" x 3/4\"|undefined|ASTM A105",
      "material_ids": [
        77550
      ],
      "description": "SOCK O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "4\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOCK O LET, SW, 3000LB, ASTM A105|6\" x 1 1/2\"|undefined|ASTM A105",
      "material_ids": [
        77551
      ],
      "description": "SOCK O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "6\" x 1 1/2\"",
      "material_grade": "ASTM A105",
      "quantity": 2,
      "unit": "EA",
      "user_requirement": ""
    },
    {
      "group_key": "SOCK O LET, SW, 3000LB, ASTM A105|6\" x 3/4\"|undefined|ASTM A105",
      "material_ids": [
        77553
      ],
      "description": "SOCK O LET, SW, 3000LB, ASTM A105",
      "category": "FITTING",
      "size": "6\" x 3/4\"",
      "material_grade": "ASTM A105",
      "quantity": 1,
      "unit": "EA",
      "user_requirement": ""
    }
  ]
}